opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - g -

- gemm() : cv
- getAffineTransform() : cv
- getColumnSumFilter() : cv
- getConvertElem() : cv
- getConvertScaleElem() : cv
- getCPUTickCount() : cv
- getData() : cv
- getDefaultNewCameraMatrix() : cv
- getDerivKernels() : cv
- getGaussianKernel() : cv
- getKernelType() : cv
- getLinearColumnFilter() : cv
- getLinearFilter() : cv
- getLinearRowFilter() : cv
- getMorphologyColumnFilter() : cv
- getMorphologyFilter() : cv
- getMorphologyRowFilter() : cv
- getNumThreads() : cv
- getOptimalDFTSize() : cv
- getOptimalNewCameraMatrix() : cv
- getPerspectiveTransform() : cv
- getRecall() : cv
- getRectSubPix() : cv
- getRotationMatrix2D() : cv
- getRowSumFilter() : cv
- getSeqElem() : cv
- getStructuringElement() : cv
- getTextSize() : cv
- getThreadNum() : cv
- getTickCount() : cv
- getTickFrequency() : cv
- getTrackbarPos() : cv
- getValidDisparityROI() : cv
- getWindowProperty() : cv
- goodFeaturesToTrack() : cv
- grabCut() : cv
- groupRectangles() : cv